Partituras, version anterior

dautemesa
#1 por dautemesa el 05/03/2017
He instalado Sibelius 7.5 y al abrir partituras escritas con el Sibelius 6, me dice que ha habido un error, que esa partitura se creó con una versión más reciente y que debo actualizar Sibelius 7.5 para poder abrirla
Podría alguien decirme algo, al respecto???
saludos
Subir
manuelmiguellopez
#2 por manuelmiguellopez el 05/03/2017
Hola.
Es un poco raro el mensaje, puesto que sibelius te dice eso, cuando abres una partitura de un proyecto que hubieras guardado en una versión superior.
Ejemplo:
Para que te aparezca ese mensaje, se supone que tendrias que haber guardado tu partitura en sibelius 8.
Es lo único que yo te puedo decir.
Es bastante raro.
Saludos.
Subir
dautemesa
#3 por dautemesa el 05/03/2017
Hola, Manuel,
Pues si, llevo ya unos años usando Sibelius y eso que dices es cierto, suele ocurrir, creo, en todos los programas de edición, cuando usas una versión y despues pretendes editarla en otra versión inferior, pero esto me está ocurriendo ahora con el Sibelius 7.5 y te aseguro que no tengo la versión 8.0
saludos y muchas gracias
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo